Description

hello there.

first, thank you for your investment and your time devotion, even if it's a pleasure to you, it's still something to hail!

some parts of the player disappear. and once it disappeared, it doesn't come back.

for example, the equalizer disappears and doesn't come back. i have to click two or three times on the "eq case" to make it

reappears.

any idea?

thank you.

History

#1 - December 18, 2017 14:05 - John Lindgren

From your broken English, it's difficult to tell exactly what you are describing.  Maybe you could find a tech-savvy friend who speaks your native

language and ask him/her for help.

#2 - December 21, 2017 18:19 - jacques klein

Hello.

Alright. A picture is really worth a good English >

 aFm142jVgmsl.png 

Some parts of the player disappear by themselves. I have to click on eq or pl to bring them back.

And as you can see, the box eq is checked.

If i remember well, it only happens when i use external skins (and not all of them), but i'm not sure this observation is correct.

Thank you.

#3 - December 21, 2017 20:02 - jacques klein

A new picture:

 SzYg9i0ksWjP.png 

Here again, you can see the checked box for the absent playlist.

#4 - December 21, 2017 21:46 - John Lindgren

Does the same thing happen in a plain xterm session (no window manager or compositor running)?
#5 - December 23, 2017 19:13 - jacques klein

How do i do that? :) I use Linux Mint 18.1 with Cinnamon. :)

How do i enter the plain xterm session? With a combination of keys?

Thank you!

#6 - December 24, 2017 18:59 - John Lindgren

If you're going to get into the business of reporting bugs, you need to get familiar with how your system works.  Read 

https://en.m.wikibooks.org/wiki/Guide_to_X11/Starting_Sessions for starters.

#7 - December 25, 2017 11:54 - Michael Schwendt

I use Linux Mint 18.1 with Cinnamon. :)

 

These are details you should have mentioned in the first post already.

Anyway, when doing trouble-shooting, the first thing to test would have been to start Audacious in an alternative desktop environment, to check

whether the problem may be specific to Cinnamon. Most distributions provides packages for other DEs as well as for simple window managers, which

you could install and enable before logging in at the desktop manager login prompt.

#8 - January 13, 2018 03:10 - John Lindgren

- Status changed from New to Rejected

Unlikely to be caused by a bug in Audacious.  Closing, assuming this is due to a bug in Cinnamon or in a video driver.
